<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddDayDateToInvoiceDaysTable extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::table('invoice_days', function (Blueprint $table) {
            $table->date('day_date')->after('day_number')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down()
    {
        Schema::table('invoice_days', function (Blueprint $table) {
            $table->dropColumn('day_date');
        });
    }
}
